@charset "UTF-8";

/* トップページ
----------------------------------------------------------------------------------------------------------- */
/*.fv-slider{
  overflow: hidden;
  max-height: 625px;
  min-height: 100%;
}
.fv-slider li{
  width: 100%;
  position: relative;
}*/

.fv-slider li{
  width: 100%;
  height: 625px;
  position: relative;
  overflow: hidden;
}

.fv-slider li img{
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.fv-slider li video{
  width: auto;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.topics-wrap{
  padding: 20px 20px 40px;
}
.topics-slider {
  width: 100%;
  padding: 0 30px;
}
.topics-wrap .title-headline{
  margin-bottom: 15px;
  text-align: center;
  font-size: 24px;
  color: #fff;
}
.topics-slider li{
  padding: 10px !important;
  text-align: center;
}
.topics {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.topics li{
  overflow: hidden;
  width: 33%;
  padding: 5px;
}
.topics-box{
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 215px;
  position: relative;
  overflow: hidden;
}
.topics-box img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.topics-box:hover img{
  opacity: 0.7;
  transition-duration: 0.3s;
}

.topics-box__head{
  display: block;
  padding: 10px;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  text-align: left;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.topics-box__head h3{
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
  height: 50px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.topics-box__head p{
  font-size: 9px;
  text-align: right;
  position: absolute;
  padding: 0 10px;
  right: 0;
  bottom: 5px;
  height: 17px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.topics-slider .slick-prev,
.topics-slider .slick-next {
    width: 36px;
    height: 36px;
}
.topics-slider .slick-prev{ left: -10px;}
.topics-slider .slick-next{ right: -10px;}

.topics-slider .slick-prev:before,
.topics-slider .slick-next:before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.topics-slider .slick-prev:before{
 background-image: url(../images/common/arrow_prev.png);
}

.topics-slider .slick-next:before{
 background-image: url(../images/common/arrow_next.png);
}


/* 各チームトップ
----------------------------------------------------------------------------------------------------------- */
.main.futsal,
.main.satellite
.main.volleyball{
  background-color: #000;
  position: relative;
}
.futsal.__index::before{
  display: block;
  content: "";
  width: 100%;
  height: 350px;
  background-image: url(../images/futsal/main.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
}

.breaking-wrap{
  text-align: center;
  vertical-align: middle;
}
.breaking{
  width: 280px;
  display: inline-block;
  vertical-align: top;
}
.breaking .schedule-result{
  margin: 0 ;
}
.breaking h2{
  color: #fff;
  padding: 15px 0;
  font-size: 18px;
  line-height: 1;
}
.ranking-now{
  width: 100%;
  min-height: 99px;
  padding: 5px 10px;
  background-color: #666666;
  color: #fff;
  text-align: left;
  position: relative;
}
.ranking-now__date .flag{
  display: block;
  width: 103px;
  margin-top: 3px;
}
.ranking-now__date .flag img{
  width: 100%;
  height: auto;
}
.ranking-now__rank{
  font-size: 20px;
  position: absolute;
  right: 10px;
  bottom: 5px;
}
.ranking-now__rank span{
  font-size: 70px;
  margin: 0 7px;
  line-height: 1;
  font-weight: bold;
  position: relative;
  top: 2px;
}


/* TOPICS
----------------------------------------------------------------------------------------------------------- */
.topics-list{ width: 100%; }
.topics-list li{
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding: 10px 200px 8px 10px;
  border-bottom: #cccccc solid 1px;
}
.topics-list li span{
  width: 210px;
  text-align: right;
  font-weight: normal;
  font-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.topics-list-vasa {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.topics-list-vasa li{
  overflow: hidden;
  width: 33%;
  padding: 5px;
}
@media screen and (max-width: 1024px) {
.topics-list-vasa li{
  width: 49%;
}
}

/* topics詳細  */
.__topics .headline1{
  margin-bottom: 5px;
  text-align: left;
}

.__topics .entry-date{
  font-size: 11px;
  text-align: right;
}

.__topics .entry-body{
  margin-top: 30px;
  margin-bottom: 100px;
  font-size: 1.1em;
}
  .entry-body::after{ content: ""; clear: both;	height: 0; display: block; visibility: hidden; }

.entry-body h1{ font-size: 1.5em; margin-bottom: 15px; }
.entry-body h2{ font-size: 1.4em; margin-bottom: 15px; }
.entry-body h3{ font-size: 1.3em; margin-bottom: 15px; }
.entry-body h4{ font-size: 1.2em; margin-bottom: 15px; }
.entry-body h5{ font-size: 1.1em; margin-bottom: 15px; }

.entry-body p{
  margin-bottom: 45px;
}
.entry-body img{
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
  height: auto;
}
.entry-body ul{
  list-style: disc outside;
  margin:20px 0 20px 20px;
}
  .entry-body ul li{ margin: 7px 0;}

.entry-body ol{
  list-style: decimal outside;
  margin:20px 0 20px 20px;
}
  .entry-body ol li{ margin: 7px 0;}

.entry-body a{ color: #ff9900; }
.entry-body a:hover{ color: #666666; }

.entry-body table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
}

.entry-body table th{
  padding: 15px;
  background-color:#666666;
  border-bottom: #fff solid 5px;
  border-right: #fff solid 5px;
  text-align: center;
  font-weight: bold;
  color:#fff;
}

.entry-body table td{
  padding: 15px;
  background-color:#eeeeee;
  border-bottom: #fff solid 5px;
  text-align: left;
  color:#000;
}



/* 固定ページ
----------------------------------------------------------------------------------------------------------- */
.__default h1{
  padding: 0 0 7px;
  margin-bottom: 15px;
  border-bottom: #cccccc solid 1px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
.__default h2,
.__default h3,
.__default h4,
.__default h5{
  margin-bottom: 15px;
  font-weight: bold;
}
.__default h2{ font-size: 21px; }
.__default h3{ font-size: 18px; }
.__default h4{ font-size: 16px; }
.__default h5{ font-size: 14px; }

.__default p{
  font-size: 16px;
  margin-bottom: 30px;
}
.__default img{
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
  height: auto;
}
.__default .note{
  font-size: 14px;
}
.__default  a{ color: #ff9900; }
.__default  a:hover{ color: #666666; }

.__default table:not(.calendar table){
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
}

.__default table:not(.calendar table) th{
  padding: 15px;
  background-color:#666666;
  border-bottom: #fff solid 5px;
  border-right: #fff solid 5px;
  text-align: center;
  font-weight: bold;
  color:#fff;
}

.__default table:not(.calendar table) td{
  padding: 15px;
  background-color:#eeeeee;
  border-bottom: #fff solid 5px;
  border-right: #fff solid 5px;
  text-align: left;
  color:#000;
}

.__default table.schedule{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
  margin-bottom: 30px;
}

.__default table.schedule th{
  padding: 10px;
  background-color:#666666;
  border-bottom: #fff solid 3px;
  border-right: #fff solid 3px;
  text-align: center;
  font-weight: bold;
  color:#fff;
}

.__default table.schedule td{
  padding: 10px;
  background-color:#eeeeee;
  border-bottom: #fff solid 3px;
  border-right: #fff solid 3px;
  text-align: left;
  color:#000;
}
.__default table.schedule td.center{ text-align: center; }

.__default table.schedule th.col01{ width:2%; }
.__default table.schedule th.col02{ width:20%; }
.__default table.schedule th.col03{ width:10%; }
.__default table.schedule th.col04{ width:27%; }
.__default table.schedule th.col05{ width:33%; }
.__default table.schedule th.col06{ width:8%; }


.__default ul{
  list-style: disc outside;
  margin:20px 0 20px 20px;
}
  .__default ul li{ margin: 7px 0;}

.__default ol{
  list-style: decimal outside;
  margin:20px 0 20px 20px;
}
  .__default ol li{ margin: 7px 0;}


.__default .calendar { width: 90%; margin: 0 auto 40px;}
.__default .calendar table th{
  background-color:#ccc;
  text-align: center;
  font-weight: bold;
  color:#000;
}

.__default .calendar table td{
  border-top: #ddd solid 1px;
  border-right: #ddd solid 1px;
  background-color:#fff;
  text-align: left;
  color:#000;
}





/* スポンサーページ */
ul.v_sponsor{ list-style: none; }
ul.v_sponsor img { margin:0 8px 12px; }
.link {
	float: left;
	width: 45%;
	margin-right: 5%;
}

/* PLAYER/STAFF
----------------------------------------------------------------------------------------------------------- */
.__bg-block{
  color: #fff;
}

.__player h2,
.__player h3,
.__player h4,
.__player h5{
  margin-bottom: 15px;
  font-weight: bold;
}
.__player h2{ font-size: 21px; }
.__player h3{ font-size: 18px; }
.__player h4{ font-size: 16px; }
.__player h5{ font-size: 14px; }

.__player p{
  font-size: 16px;
  margin-bottom: 30px;
}
.__player img{
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
  height: auto;
}
.__player .note{
  font-size: 14px;
}
.__player  a{ color: #ff9900; }
.__player  a:hover{ color: #666666; }

.__player table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 16px;
}

.__player table th{
  padding: 15px;
  background-color:#666666;
  border-bottom: #fff solid 5px;
  border-right: #fff solid 5px;
  text-align: center;
  font-weight: bold;
  color:#fff;
}

.__player table td{
  padding: 15px;
  background-color:#eeeeee;
  border-bottom: #fff solid 5px;
  border-right: #fff solid 5px;
  text-align: left;
  color:#000;
}

.__player ul{
  list-style: disc outside;
  margin:20px 0 20px 20px;
}
  .__player ul li{ margin: 7px 0;}

.__player ol{
  list-style: decimal outside;
  margin:20px 0 20px 20px;
}
  .__default ol li{ margin: 7px 0;}


.player-list{
  display: flex;
  flex-wrap:wrap;
  width: 100%;
  margin: 0 0 50px 0 !important;
  list-style: none !important;
}

.player-list li{
  position: relative;
  width: calc(25% - 10px);
  margin: 5px !important;
}

.player-list li a{
  display: block;
  width: 100%;
}
.player-list li a:hover{ opacity: .7;}

.player-list li img{
  width: 100%;
  height: auto;
  margin: 0 !important;  
}
.player-position{
  padding: 3px;
  background-color: #fff;
  font-size: 12px;
  color: #333;
}

.player-number{
  display: block;
  padding-top: 5px;
  line-height: 1;
  font-family:'Oswald', sans-serif;
  font-weight: 400;
  text-align: center;
  color: #fff;
}
.player-list .player-number{
  width: 65px;
  height: 65px;
  font-size: 50px;
  position: absolute;
  right: 0;
  top: 0;
}

.futsal .player-number{ background-color: #ff9900;} /* トップチーム */
.satellite .player-number{ background-color: #00b4b4;} /* サテライト */
.volleyball .player-number{ background-color: #e67896;} /* バレーボール */

.player-list .player-name{
  position: absolute;
  display: block;
  width: 100%;
  padding: 10px;
  min-height: 80px;
  left: 0;
  bottom: 5px;
  background-color: rgba(0,0,0,.7);
  font-size:24px;
  color: #fff;
  font-weight: bold;
  font-style: oblique;
  line-height: 1.25;
}
.satellite .player-list .player-name{
  min-height: 55px;
}

.player-info{
  display: flex;
  flex-wrap:wrap;
  padding-top: 20px;
}

.player-info .player-photo{
  max-width: 400px;
  width: 40%;
}
.player-info .player-photo img{
  width: 100%;
  margin: 0 !important;
}

.player-card{
  width: 60%;
  padding-left: 30px;
}

.player-card__head{
  display: flex;
  flex-wrap:wrap;
  margin-bottom: 35px;
}

.player-card__head .player-number{
  width: 80px;
  height: 80px;
  font-size: 62px;
}

.player-card__head .player-name{
  padding: 3px 0 0 30px;
  display: inline-block;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.1;
}

.player-card__head .player-name .player-position{
  display: block;
  font-size: 18px;
  color: #000;
}

.volleyball .player-card__head .player-name{
  padding-top: 14px;
}

.player-card__body{
  font-size: 16px;
}

.player-card__body .birth{
  font-size: 18px;
  margin-bottom: 50px;
  font-weight: bold;
}

.player-card__body .__qa{
  margin-bottom: 30px;
}

.player-card__body .__qa dd{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}

.player-card__body .__profile{
  margin: 0;
  list-style: none !important;
}
.player-card__body .__profile li{
  margin:15px 0;
  font-size: 18px;
  font-weight: bold;
}


.player-card__body .__profile span{
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  margin-right: 15px;
}

.player-image{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 30px 0 20px;
}
.player-image a{
  display: block;
  position: relative;
  overflow: hidden;
  width: 33%;
  height: 240px;
  margin-right: 0.5%;
  vertical-align: top;
}
.player-image a:nth-child(3n){
  margin-right: 0;
}
.player-image a img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  max-width: initial;
  height: 100%;
  margin: 0;
}

@media screen and (max-width: 1259px) {
.player-image a{
  height: 220px;
}
}
@media screen and (max-width: 1059px) {
.player-image a{
  height: 200px;
}
}
@media screen and (max-width: 989px) {
.player-image a{
  height: 170px;
}
}


/* Contact Form 7
----------------------------------------------------------------------------------------------------------- */
.wpcf7-form input{
	padding: 3px 5px;
	border: #999 1px solid;
  color: #000;
	height:30px;
	box-sizing: border-box;
	outline: none;  
}
.wpcf7-form input[type="submit"]{
  min-width: 15%;
	margin:0 auto;
	display:block;
	padding:10px 15px 35px;
	border: #999 1px solid;
	color:#000;
	text-align: center;
	background: #EEE;
	cursor:pointer;
	font-size:16px;
	-webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  text-decoration:none;
}
.wpcf7-form input[type="submit"]:hover{
	background-color:#CCC;
	color:#000;
}
.wpcf7-form textarea{
  width:50%;
	padding: 3px 5px;
	border: #999 1px solid;
  color: #000;
	box-sizing: border-box;
	outline: none;
}
